*{ 
	padding:0; 
	margin:0;
}
body,td,th,div{
	font-family:"微软雅黑";
	font-size: 14px;
	color: #656565;
}
body {
	background:#F0F0F0;
}
html,body {  -webkit-text-size-adjust:none; overflow-x:hidden; height:100%;}
input[type="button"],input[type="submit"],input[type="reset"] { -webkit-appearance:none; appearance:none; outline:none;}
textarea{ outline:none; resize:none;}
p{
	line-height:150%;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a:active {
	color: #000000;
	text-decoration: none;
}
h1{
	color:#000000;
	line-height:150%;
	font-size:24px;
}
img{ border:0px;}
li{ 
	list-style:none;
}

.f12b{
	font-weight:bold;
}
.f14{
	font-size:14px;
}
.f14b{
	font-size:14px;
	font-weight:bold;
}
.f16{
	font-size:16px;
}

.header{ background:#0066CB; width:100%; height:42px; overflow:hidden; clear:both; text-align:center; position:fixed; z-index:999; left:0; top:0;}
.header img{ margin-top:8px; height:30px;}

.header .so_ico{background:url(../icon/index_05.png) no-repeat; background-size:100%; width:18px; height:18px; position:absolute; top:14px; right:10px;}

.footer{ background:#FFF; width:100%; overflow:hidden; clear:both; margin-top:15px; padding:15px 0;}
.footer b{ text-align:center; font:normal 14px/30px "微软雅黑"; display:block; color:#0066CB;}
.footer b a{ color:#0066CB;}
.footer p{ text-align:center; color:#333; font:normal 12px/30px "微软雅黑";}

.footer_bar{ background:#0066CB; width:100%; height:35px; overflow:hidden; clear:both; position:fixed; z-index:9999; left:0; bottom:0;}
.footer_bar .tel{ width:38%; float:left; color:#FFF; font:normal 10px/35px "微软雅黑"; text-align:center;}
.footer_bar .tel a{ color:#FFF;}
.footer_bar .btns{ width:53%; float:left; padding-top:5px; margin-left:1%;}
.footer_bar .btns li{ float:left; margin-left:2px;}
.footer_bar .btns a{ display:block; font:normal 10px/25px "微软雅黑"; color:#FFF; background:#2182E1; border-radius:25px; padding:0 5px;}
.footer_bar .gotop{ width:8%; float:right; padding-top:8px; overflow:hidden; text-align:center;}
.footer_bar .gotop img{ height:20px; }

.space_foot{ width:100%; height:45px; overflow:hidden; clear:both; }

.drawer-main {
	position:fixed;
	top:0;
	width:40%;
	height:100%;
	overflow:scroll;
	z-index:99999;
}
.drawer-main img{ width:40%; display:block; margin:15px auto;}
.drawer-left .drawer-main {
	left:-500px;
	-webkit-transition:left .4s cubic-bezier(0.19,1,.22,1);
	-o-transition:left .4s cubic-bezier(0.19,1,.22,1);
	transition:left .4s cubic-bezier(0.19,1,.22,1)
}
.drawer-left.drawer-open .drawer-main {
	left:0
}
.drawer-right .drawer-main {
	right:-500px;
	-webkit-transition:right .4s cubic-bezier(0.19,1,.22,1);
	-o-transition:right .4s cubic-bezier(0.19,1,.22,1);
	transition:right .4s cubic-bezier(0.19,1,.22,1)
}
.drawer-right.drawer-open .drawer-main {
	right:0;
}
.drawer-overlay {
	position:relative
}
.drawer-left .drawer-overlay,.drawer-left .drawer-hamberger {
	left:0;
	-webkit-transition:left .4s cubic-bezier(0.19,1,.22,1);
	-o-transition:left .4s cubic-bezier(0.19,1,.22,1);
	transition:left .4s cubic-bezier(0.19,1,.22,1)
}
.drawer-left.drawer-open .drawer-overlay,.drawer-left.drawer-open .drawer-hamberger {
	left:280px
}
.drawer-right .drawer-overlay,.drawer-right .drawer-hamberger {
	right:0;
	-webkit-transition:right .4s cubic-bezier(0.19,1,.22,1);
	-o-transition:right .4s cubic-bezier(0.19,1,.22,1);
	transition:right .4s cubic-bezier(0.19,1,.22,1)
}
.drawer-right.drawer-open .drawer-overlay,.drawer-right.drawer-open .drawer-hamberger {
	right:280px
}
.drawer-overlay-upper {
	position:fixed;
	top:0;
	z-index:1100;
	display:none;
	height:100%;
}
.drawer-left.drawer-open .drawer-overlay-upper {
	right:0
}
.drawer-right.drawer-open .drawer-overlay-upper {
	left:0
}
.drawer-default {
	background-color:#7FBFFD;
	-webkit-box-shadow:inset 0 0 0 rgba(0,0,0,.5);
	box-shadow:inset 0 0 0 rgba(0,0,0,.5);
	overflow:auto;
}
.drawer-default+.drawer-overlay {
	background-color:#fff
}
.drawer-default .drawer-brand a {
	display:block;
	width:100%;
	padding:20px 15px;
	font-size:22px;
	color:#fff
}
.drawer-default .drawer-brand a:hover {
	color:#444;
	text-decoration:none
}
.drawer-default .drawer-nav-title {
	display:block;
	font-size:14px;
	border-bottom:1px solid #BFDFFE;
	color:#FFF;
	line-height:30px;
	width:90%;
	margin:0 auto;
	clear:both;
}
.drawer-default .drawer-nav-list {
	padding:5px 0 0 0;
	list-style:none;
	width:45%;
	height:100px;
	float:left;
	margin-left:5%;
	overflow:hidden;
}
.drawer-default .drawer-nav-list li {
	display:block; line-height:25px; text-align:left; color:#FFF; font-size:12px;
}
.drawer-default .drawer-nav-list li a {
	display:block;
	color:#FFF
}
.drawer-default .drawer-nav-list li ul a {
	padding:8px 20px
}
.drawer-hamberger {
	position:absolute;
	z-index:1000;
	display:block;
	width:40px;
	height:40px;
	background-color:transparent;
	top:0;
	left:0;
}
.drawer-hamberger span {
	margin-top:10px
}

.drawer-close .drawer-hamberger span,.drawer-hamberger span{
	background:url(../icon/index_08.png) no-repeat center center; background-size:18px; width:40px; height:40px; display:block; margin-top:2px;
}

.drawer-open .drawer-hamberger span {
	background:url() no-repeat; 
}
.drawer-open .drawer-hamberger span:before,.drawer-open .drawer-hamberger span:after {
	top:0
}
.drawer-open .drawer-hamberger span:before {
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	-o-transform:rotate(45deg);
	transform:rotate(45deg)
}
.drawer-open .drawer-hamberger span:after {
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	-o-transform:rotate(-45deg);
	transform:rotate(-45deg)
}
.drawer-hamberger:hover {
	cursor:pointer
}

.search_index{ width:95%; background:#FFF; margin:0 auto; margin-top:10px; clear:both; overflow:hidden; padding-bottom:20px;}
.search_index .box{ border:1px solid #D4D4D4; width:99%; clear:both; overflow:hidden; padding:3px 0;}
.search_index select{ border:0; -webkit-appearance:none; appearance:none; background:url(../icon/search_09.png) no-repeat 95% center; background-size:7px; width:95%; height:25px; color:#0066CC; margin-left:5%; outline:none;}
.search_index b{ width:25%; float:left; padding-top:2px; }
.search_index p{ width:75%; float:left;}
.search_index input[type="search"]{ border:0; border-left:1px solid #D6D6D6; padding-left:5%; width:95%; height:28px; outline:none;}
.search_index input[type="submit"]{ background:#F47101; border:0; width:100%; height:30px; clear:both; color:#FFF; margin-top:20px;}

.sel_wrap{ width:20%; height:32px; float:left; background:url(../icon/search_06.png) no-repeat 90% 50% #0066CB; background-size:7px; color: #FFF; font-size: 14px; cursor:pointer;position:relative;_filter:alpha(opacity=0);}
.sel_wrap label{padding-left:5px;font-size:14px;z-index:2; color: #FFF; line-height: 32px; height: 32px; display: block;}
.sel_wrap .select{width:100%; height:32px; line-height:32px; z-index:4;position:absolute;top:0;left:0;margin:0;padding:0;opacity:0; *margin-top:12px; filter:alpha(opacity=0);cursor:pointer; font-size: 14px;}